/*---- For HomePage Wrapper -----*/
#mainWrapper {
	background:url(http://3.bp.blogspot.com/_nKrJDn5vft0/TMpHwVwfDgI/AAAAAAAABzo/f77SiUYlGAc/s1600/bk_main_wrapper_home.png) 0 0 repeat-x;
}
#content{
	margin-top:20px;
}
#content, #portfolio #content {
	background:none;
        margin:0 auto;	
}
#wrapper {
	margin:0 auto;
	width:960px;
}
#colLeft {
	overflow:hidden;
        width:100%;
}

#colRight {
        display:none;	
}


/*---- For Post Wrapper -----*/
#mainWrapper {
	background:url(http://1.bp.blogspot.com/_nKrJDn5vft0/TMpHvzOaRlI/AAAAAAAABzk/LD3TyBe0jqo/s1600/bk_main_wrapper.png) 0 0 repeat-x;
}
#content {
	padding-bottom:20px;
	overflow:hidden;
	background:url(http://3.bp.blogspot.com/_nKrJDn5vft0/TMpH1RNRLxI/AAAAAAAAB0I/yeD6qYnCLCU/s1600/bk_vertline.jpg) 695px 0 repeat-y;
	margin-top:35px;
}
#colLeft {
	float:left;
	width:670px;
	margin-right:50px;
	padding-top:10px;
}

#colRight {
	float:left;
	width:240px;
        display:inline;
        margin:0px;
        padding:0px;
}

.youtubevideo { position: relative; }

.youtubevideo a {
   position: absolute;
   display: block;
   background: url(http://1.bp.blogspot.com/-c2nyDItSdCw/UbNkJcFLCcI/AAAAAAAACjw/ygnBw4IlIz8/s0/play-arrow.png) no-repeat;
top: 50%;
left: 50%;
    margin-left:-54px;
    margin-top:-54px;
width: 100%;
height: 100%;
z-index: 100;
}


/*
 * jQuery Nivo Slider v2.0
 * http://nivo.dev7studios.com
 *
 * Copyright 2010, Gilbert Pellegrom
 * Free to use and abuse under the MIT license.
 * http://www.opensource.org/licenses/mit-license.php
 * 
 * March 2010
 */
 
 
/* The Nivo Slider styles */
.nivoSlider {
	position:relative;
	height:370px;
}
.nivoSlider img {
	position:absolute;
	top:0px;
	left:0px;
	border:none;
}
/* If an image is wrapped in a link */
.nivoSlider a.nivo-imageLink {
	position:absolute;
	top:0px;
	left:0px;
	width:100%;
	height:100%;
	border:0;
	padding:0;
	margin:0;
	z-index:60;
	display:none;
}
/* The slices in the Slider */
.nivo-slice {
	display:block;
	position:absolute;
	z-index:50;
	height:100%;
}
/* Caption styles */
.nivo-caption {
	position:absolute;
	left:0px;
	bottom:0px;
	background:#000;
	color:#fff;
	opacity:0.8; /* Overridden by captionOpacity setting */
	width:100%;
	z-index:89;
}
.nivo-caption p {
	padding:40px 20px;
	margin:0;
	font-size:22px;
}
/* Direction nav styles (e.g. Next &amp; Prev) */
.nivo-directionNav a {
	position:absolute;
	top:35%;
	z-index:99;
	cursor:pointer;
}
.nivo-prevNav {
	left:15px;
	width:47px;
	height:47px;
	display:block;
	background:url(http://2.bp.blogspot.com/_nKrJDn5vft0/TMpH6043BeI/AAAAAAAAB0k/KrNxJdYdjbE/s1600/but_prev.png) 0 0 no-repeat;
	text-indent:-9999px;
}
.nivo-nextNav {
	right:15px;
	width:47px;
	height:47px;
	display:block;
	background:url(http://2.bp.blogspot.com/_nKrJDn5vft0/TMpH6AAuuEI/AAAAAAAAB0g/t6Twvda1LPQ/s1600/but_next.png) 0 0 no-repeat;
	text-indent:-9999px;
}
/* Control nav styles (e.g. 1,2,3...) */

.nivo-controlNav {
	padding-top:25px;
	text-align:center;
	overflow:hidden;
	margin-left:25px;
}

.nivo-controlNav a {
	position:relative;
	z-index:99;
	cursor:pointer;
	display:block;
	float:left;
	background:url(http://4.bp.blogspot.com/_nKrJDn5vft0/TMpIJWdcFKI/AAAAAAAAB14/4_ukSsZJXMo/s1600/slider_controlnav.png) -20px 0 no-repeat;
	text-indent:-9999px;
	width:20px;
	height:20px;
	
}
.nivo-controlNav a.active {
	font-weight:bold;
	background:url(http://4.bp.blogspot.com/_nKrJDn5vft0/TMpIJWdcFKI/AAAAAAAAB14/4_ukSsZJXMo/s1600/slider_controlnav.png) 0 0 no-repeat;
}




/*-------------------TEMPLATE STYLE----------------*/

div.light_rounded .pp_top .pp_left { background: url(https://sites.google.com/site/freshbloggertemplateplace/images/light_rounded/sprite.png) -88px -53px no-repeat }
div.light_rounded .pp_top .pp_middle { background: #fff }
div.light_rounded .pp_top .pp_right { background: url(https://sites.google.com/site/freshbloggertemplateplace/images/light_rounded/sprite.png) -110px -53px no-repeat }
div.light_rounded .pp_content_container .pp_left,
div.light_rounded .pp_content_container .pp_right { background: #fff }
div.light_rounded .pp_content { background-color: #fff }
div.light_rounded .pp_next:hover {
    background: url(https://sites.google.com/site/freshbloggertemplateplace/images/light_rounded/btnNext.png) center right no-repeat;
    cursor: pointer;
}
div.light_rounded .pp_content .ppt { color: #000 }
div.light_rounded .pp_previous:hover {
    background: url(https://sites.google.com/site/freshbloggertemplateplace/images/light_rounded/btnPrevious.png) center left no-repeat;
    cursor: pointer;
}
div.light_rounded .pp_expand {
    background: url(https://sites.google.com/site/freshbloggertemplateplace/images/light_rounded/sprite.png) -31px -26px no-repeat;
    cursor: pointer;
}
div.light_rounded .pp_expand:hover {
    background: url(https://sites.google.com/site/freshbloggertemplateplace/images/light_rounded/sprite.png) -31px -47px no-repeat;
    cursor: pointer;
}
div.light_rounded .pp_contract {
    background: url(https://sites.google.com/site/freshbloggertemplateplace/images/light_rounded/sprite.png) 0 -26px no-repeat;
    cursor: pointer;
}
div.light_rounded .pp_contract:hover {
    background: url(https://sites.google.com/site/freshbloggertemplateplace/images/light_rounded/sprite.png) 0 -47px no-repeat;
    cursor: pointer;
}
div.light_rounded .pp_close {
    width: 75px;
    height: 22px;
    background: url(https://sites.google.com/site/freshbloggertemplateplace/images/light_rounded/sprite.png) -1px -1px no-repeat;
    cursor: pointer;
}
div.light_rounded #pp_full_res .pp_inline { color: #000 }
div.light_rounded .pp_arrow_previous { background: url(https://sites.google.com/site/freshbloggertemplateplace/images/light_rounded/sprite.png) 0 -71px no-repeat }
div.light_rounded .pp_arrow_previous.disabled {
    background-position: 0 -87px;
    cursor: default;
}
div.light_rounded .pp_arrow_next { background: url(https://sites.google.com/site/freshbloggertemplateplace/images/light_rounded/sprite.png) -22px -71px no-repeat }
div.light_rounded .pp_arrow_next.disabled {
    background-position: -22px -87px;
    cursor: default;
}
div.light_rounded .pp_bottom .pp_left { background: url(https://sites.google.com/site/freshbloggertemplateplace/images/light_rounded/sprite.png) -88px -80px no-repeat }
div.light_rounded .pp_bottom .pp_middle { background: #fff }
div.light_rounded .pp_bottom .pp_right { background: url(https://sites.google.com/site/freshbloggertemplateplace/images/light_rounded/sprite.png) -110px -80px no-repeat }
div.light_rounded .pp_loaderIcon { background: url(https://sites.google.com/site/freshbloggertemplateplace/images/light_rounded/loader.gif) center center no-repeat }
div.dark_rounded .pp_top .pp_left { background: url(https://sites.google.com/site/freshbloggertemplateplace/images/dark_rounded/sprite.png) -88px -53px no-repeat }
div.dark_rounded .pp_top .pp_middle { background: url(https://sites.google.com/site/freshbloggertemplateplace/images/dark_rounded/contentPattern.png) top left repeat }
div.dark_rounded .pp_top .pp_right { background: url(https://sites.google.com/site/freshbloggertemplateplace/images/dark_rounded/sprite.png) -110px -53px no-repeat }
div.dark_rounded .pp_content_container .pp_left { background: url(https://sites.google.com/site/freshbloggertemplateplace/images/dark_rounded/contentPattern.png) top left repeat-y }
div.dark_rounded .pp_content_container .pp_right { background: url(https://sites.google.com/site/freshbloggertemplateplace/images/dark_rounded/contentPattern.png) top right repeat-y }
div.dark_rounded .pp_content { background: url(https://sites.google.com/site/freshbloggertemplateplace/images/dark_rounded/contentPattern.png) top left repeat }
div.dark_rounded .pp_next:hover {
    background: url(https://sites.google.com/site/freshbloggertemplateplace/images/dark_rounded/btnNext.png) center right no-repeat;
    cursor: pointer;
}
div.dark_rounded .pp_previous:hover {
    background: url(https://sites.google.com/site/freshbloggertemplateplace/images/dark_rounded/btnPrevious.png) center left no-repeat;
    cursor: pointer;
}
div.dark_rounded .pp_expand {
    background: url(https://sites.google.com/site/freshbloggertemplateplace/images/dark_rounded/sprite.png) -31px -26px no-repeat;
    cursor: pointer;
}
div.dark_rounded .pp_expand:hover {
    background: url(https://sites.google.com/site/freshbloggertemplateplace/images/dark_rounded/sprite.png) -31px -47px no-repeat;
    cursor: pointer;
}
div.dark_rounded .pp_contract {
    background: url(https://sites.google.com/site/freshbloggertemplateplace/images/dark_rounded/sprite.png) 0 -26px no-repeat;
    cursor: pointer;
}
div.dark_rounded .pp_contract:hover {
    background: url(https://sites.google.com/site/freshbloggertemplateplace/images/dark_rounded/sprite.png) 0 -47px no-repeat;
    cursor: pointer;
}
div.dark_rounded .pp_close {
    width: 75px;
    height: 22px;
    background: url(https://sites.google.com/site/freshbloggertemplateplace/images/dark_rounded/sprite.png) -1px -1px no-repeat;
    cursor: pointer;
}
div.dark_rounded .currentTextHolder { color: #c4c4c4 }
div.dark_rounded .pp_description { color: #fff }
div.dark_rounded #pp_full_res .pp_inline { color: #fff }
div.dark_rounded .pp_arrow_previous { background: url(https://sites.google.com/site/freshbloggertemplateplace/images/dark_rounded/sprite.png) 0 -71px no-repeat }
div.dark_rounded .pp_arrow_previous.disabled {
    background-position: 0 -87px;
    cursor: default;
}
div.dark_rounded .pp_arrow_next { background: url(https://sites.google.com/site/freshbloggertemplateplace/images/dark_rounded/sprite.png) -22px -71px no-repeat }
div.dark_rounded .pp_arrow_next.disabled {
    background-position: -22px -87px;
    cursor: default;
}
div.dark_rounded .pp_bottom .pp_left { background: url(https://sites.google.com/site/freshbloggertemplateplace/images/dark_rounded/sprite.png) -88px -80px no-repeat }
div.dark_rounded .pp_bottom .pp_middle { background: url(https://sites.google.com/site/freshbloggertemplateplace/images/dark_rounded/contentPattern.png) top left repeat }
div.dark_rounded .pp_bottom .pp_right { background: url(https://sites.google.com/site/freshbloggertemplateplace/images/dark_rounded/sprite.png) -110px -80px no-repeat }
div.dark_rounded .pp_loaderIcon { background: url(https://sites.google.com/site/freshbloggertemplateplace/images/dark_rounded/loader.gif) center center no-repeat }
div.dark_square .pp_left,
div.dark_square .pp_middle,
div.dark_square .pp_right,
div.dark_square .pp_content { background: url(https://sites.google.com/site/freshbloggertemplateplace/images/dark_square/contentPattern.png) top left repeat }
div.dark_square .currentTextHolder { color: #c4c4c4 }
div.dark_square .pp_description { color: #fff }
div.dark_square .pp_loaderIcon { background: url(https://sites.google.com/site/freshbloggertemplateplace/images/dark_rounded/loader.gif) center center no-repeat }
div.dark_square .pp_content_container .pp_left { background: url(https://sites.google.com/site/freshbloggertemplateplace/images/dark_rounded/contentPattern.png) top left repeat-y }
div.dark_square .pp_content_container .pp_right { background: url(https://sites.google.com/site/freshbloggertemplateplace/images/dark_rounded/contentPattern.png) top right repeat-y }
div.dark_square .pp_expand {
    background: url(https://sites.google.com/site/freshbloggertemplateplace/images/dark_square/sprite.png) -31px -26px no-repeat;
    cursor: pointer;
}
div.dark_square .pp_expand:hover {
    background: url(https://sites.google.com/site/freshbloggertemplateplace/images/dark_square/sprite.png) -31px -47px no-repeat;
    cursor: pointer;
}
div.dark_square .pp_contract {
    background: url(https://sites.google.com/site/freshbloggertemplateplace/images/dark_square/sprite.png) 0 -26px no-repeat;
    cursor: pointer;
}
div.dark_square .pp_contract:hover {
    background: url(https://sites.google.com/site/freshbloggertemplateplace/images/dark_square/sprite.png) 0 -47px no-repeat;
    cursor: pointer;
}
div.dark_square .pp_close {
    width: 75px;
    height: 22px;
    background: url(https://sites.google.com/site/freshbloggertemplateplace/images/dark_square/sprite.png) -1px -1px no-repeat;
    cursor: pointer;
}
div.dark_square #pp_full_res .pp_inline { color: #fff }
div.dark_square .pp_arrow_previous { background: url(https://sites.google.com/site/freshbloggertemplateplace/images/dark_square/sprite.png) 0 -71px no-repeat }
div.dark_square .pp_arrow_previous.disabled {
    background-position: 0 -87px;
    cursor: default;
}
div.dark_square .pp_arrow_next { background: url(https://sites.google.com/site/freshbloggertemplateplace/images/dark_square/sprite.png) -22px -71px no-repeat }
div.dark_square .pp_arrow_next.disabled {
    background-position: -22px -87px;
    cursor: default;
}
div.dark_square .pp_next:hover {
    background: url(https://sites.google.com/site/freshbloggertemplateplace/images/dark_square/btnNext.png) center right no-repeat;
    cursor: pointer;
}
div.dark_square .pp_previous:hover {
    background: url(https://sites.google.com/site/freshbloggertemplateplace/images/dark_square/btnPrevious.png) center left no-repeat;
    cursor: pointer;
}
div.light_square .pp_left,
div.light_square .pp_middle,
div.light_square .pp_right,
div.light_square .pp_content { background: #fff }
div.light_square .pp_content .ppt { color: #000 }
div.light_square .pp_expand {
    background: url(https://sites.google.com/site/freshbloggertemplateplace/images/light_square/sprite.png) -31px -26px no-repeat;
    cursor: pointer;
}
div.light_square .pp_expand:hover {
    background: url(https://sites.google.com/site/freshbloggertemplateplace/images/light_square/sprite.png) -31px -47px no-repeat;
    cursor: pointer;
}
div.light_square .pp_contract {
    background: url(https://sites.google.com/site/freshbloggertemplateplace/images/light_square/sprite.png) 0 -26px no-repeat;
    cursor: pointer;
}
div.light_square .pp_contract:hover {
    background: url(https://sites.google.com/site/freshbloggertemplateplace/images/light_square/sprite.png) 0 -47px no-repeat;
    cursor: pointer;
}
div.light_square .pp_close {
    width: 75px;
    height: 22px;
    background: url(https://sites.google.com/site/freshbloggertemplateplace/images/light_square/sprite.png) -1px -1px no-repeat;
    cursor: pointer;
}
div.light_square #pp_full_res .pp_inline { color: #000 }
div.light_square .pp_arrow_previous { background: url(https://sites.google.com/site/freshbloggertemplateplace/images/light_square/sprite.png) 0 -71px no-repeat }
div.light_square .pp_arrow_previous.disabled {
    background-position: 0 -87px;
    cursor: default;
}
div.light_square .pp_arrow_next { background: url(https://sites.google.com/site/freshbloggertemplateplace/images/light_square/sprite.png) -22px -71px no-repeat }
div.light_square .pp_arrow_next.disabled {
    background-position: -22px -87px;
    cursor: default;
}
div.light_square .pp_next:hover {
    background: url(https://sites.google.com/site/freshbloggertemplateplace/images/light_square/btnNext.png) center right no-repeat;
    cursor: pointer;
}
div.light_square .pp_previous:hover {
    background: url(https://sites.google.com/site/freshbloggertemplateplace/images/light_square/btnPrevious.png) center left no-repeat;
    cursor: pointer;
}
div.facebook .pp_top .pp_left { background: url(https://sites.google.com/site/freshbloggertemplateplace/images/facebook/sprite.png) -88px -53px no-repeat }
div.facebook .pp_top .pp_middle { background: url(https://sites.google.com/site/freshbloggertemplateplace/images/facebook/contentPatternTop.png) top left repeat-x }
div.facebook .pp_top .pp_right { background: url(https://sites.google.com/site/freshbloggertemplateplace/images/facebook/sprite.png) -110px -53px no-repeat }
div.facebook .pp_content_container .pp_left { background: url(https://sites.google.com/site/freshbloggertemplateplace/images/facebook/contentPatternLeft.png) top left repeat-y }
div.facebook .pp_content_container .pp_right { background: url(https://sites.google.com/site/freshbloggertemplateplace/images/facebook/contentPatternRight.png) top right repeat-y }
div.facebook .pp_content { background: #fff }
div.facebook .pp_expand {
    background: url(https://sites.google.com/site/freshbloggertemplateplace/images/facebook/sprite.png) -31px -26px no-repeat;
    cursor: pointer;
}
div.facebook .pp_content .ppt { color: #000 }
div.facebook .pp_expand:hover {
    background: url(https://sites.google.com/site/freshbloggertemplateplace/images/facebook/sprite.png) -31px -47px no-repeat;
    cursor: pointer;
}
div.facebook .pp_contract {
    background: url(https://sites.google.com/site/freshbloggertemplateplace/images/facebook/sprite.png) 0 -26px no-repeat;
    cursor: pointer;
}
div.facebook .pp_contract:hover {
    background: url(https://sites.google.com/site/freshbloggertemplateplace/images/facebook/sprite.png) 0 -47px no-repeat;
    cursor: pointer;
}
div.facebook .pp_close {
    width: 22px;
    height: 22px;
    background: url(https://sites.google.com/site/freshbloggertemplateplace/images/facebook/sprite.png) -1px -1px no-repeat;
    cursor: pointer;
}
div.facebook #pp_full_res .pp_inline { color: #000 }
div.facebook .pp_loaderIcon { background: url(https://sites.google.com/site/freshbloggertemplateplace/images/facebook/loader.gif) center center no-repeat }
div.facebook .pp_arrow_previous.disabled {
    background-position: 0 -96px;
    cursor: default;
}
div.facebook .pp_arrow_next.disabled {
    background-position: -32px -96px;
    cursor: default;
}
div.facebook .pp_nav { margin-top: 0 }
div.facebook .pp_nav p {
    font-size: 15px;
    padding: 0 3px 0 4px;
}
div.facebook .pp_nav .pp_arrow_previous {
    background: url(https://sites.google.com/site/freshbloggertemplateplace/images/facebook/sprite.png) 0 -71px no-repeat;
    height: 22px;
    margin-top: 0;
    width: 22px;
}
div.facebook .pp_nav .pp_arrow_next {
    background: url(https://sites.google.com/site/freshbloggertemplateplace/images/facebook/sprite.png) -32px -71px no-repeat;
    height: 22px;
    margin-top: 0;
    width: 22px;
}
div.facebook .pp_next:hover {
    background: url(https://sites.google.com/site/freshbloggertemplateplace/images/facebook/btnNext.png) center right no-repeat;
    cursor: pointer;
}
div.facebook .pp_previous:hover {
    background: url(https://sites.google.com/site/freshbloggertemplateplace/images/facebook/btnPrevious.png) center left no-repeat;
    cursor: pointer;
}
div.facebook .pp_bottom .pp_left { background: url(https://sites.google.com/site/freshbloggertemplateplace/images/facebook/sprite.png) -88px -80px no-repeat }
div.facebook .pp_bottom .pp_middle { background: url(https://sites.google.com/site/freshbloggertemplateplace/images/facebook/contentPatternBottom.png) top left repeat-x }
div.facebook .pp_bottom .pp_right { background: url(https://sites.google.com/site/freshbloggertemplateplace/images/facebook/sprite.png) -110px -80px no-repeat }
div.pp_overlay {
    background: #000;
    display: none;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 9500;
}
div.pp_pic_holder {
    display: none;
    position: absolute;
    width: 100px;
    z-index: 10000;
}
.pp_top {
    height: 20px;
    position: relative;
}
div.pp_pic_holder a:focus { outline: none }
.pp_top .pp_middle {
    height: 20px;
    left: 20px;
    position: absolute;
    right: 20px;
}
.pp_top .pp_right {
    height: 20px;
    left: auto;
    position: absolute;
    right: 0;
    top: 0;
    width: 20px;
}
.pp_top .pp_left {
    height: 20px;
    left: 0;
    position: absolute;
    width: 20px;
}
* html .pp_top { padding: 0 20px }
* html .pp_top .pp_middle {
    left: 0;
    position: static;
}
.pp_content { height: 40px }
.pp_content .ppt {
    left: auto;
    margin-bottom: 5px;
    position: relative;
    top: auto;
}
.pp_fade { display: none }
.pp_content_container {
    position: relative;
    text-align: left;
    width: 100%;
}
.pp_content_container .pp_details { margin: 10px 0 2px 0 }
.pp_content_container .pp_right { padding-right: 20px }
.pp_content_container .pp_left { padding-left: 20px }
.pp_description {
    display: none;
    margin: 0 0 5px 0;
}
.pp_nav {
    clear: left;
    float: left;
    margin: 3px 0 0 0;
}
.pp_nav a.pp_arrow_previous,
.pp_nav a.pp_arrow_next {
    display: block;
    float: left;
    height: 15px;
    margin-top: 3px;
    overflow: hidden;
    text-indent: -10000px;
    width: 14px;
}
.pp_nav p {
    float: left;
    margin: 2px 4px;
}
.pp_hoverContainer {
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 2000;
}
a.pp_next {
    background: url(https://sites.google.com/site/freshbloggertemplateplace/images/light_rounded/btnNext.png) 10000px 10000px no-repeat;
    display: block;
    float: right;
    height: 100%;
    text-indent: -10000px;
    width: 49%;
}
a.pp_previous {
    background: url(https://sites.google.com/site/freshbloggertemplateplace/images/light_rounded/btnNext.png) 10000px 10000px no-repeat;
    display: block;
    float: left;
    height: 100%;
    text-indent: -10000px;
    width: 49%;
}
a.pp_expand,
a.pp_contract {
    cursor: pointer;
    display: none;
    height: 20px;
    position: absolute;
    right: 30px;
    text-indent: -10000px;
    top: 10px;
    width: 20px;
    z-index: 20000;
}
a.pp_close {
    display: block;
    float: right;
    text-indent: -10000px;
}
.pp_bottom {
    height: 20px;
    position: relative;
}
.pp_bottom .pp_middle {
    height: 20px;
    left: 20px;
    position: absolute;
    right: 20px;
}
.pp_bottom .pp_right {
    height: 20px;
    left: auto;
    position: absolute;
    right: 0;
    top: 0;
    width: 20px;
}
.pp_bottom .pp_left {
    height: 20px;
    left: 0;
    position: absolute;
    width: 20px;
}
* html .pp_bottom { padding: 0 20px }
* html .pp_bottom .pp_middle {
    left: 0;
    position: static;
}
.pp_loaderIcon {
    display: block;
    height: 24px;
    left: 50%;
    margin: -12px 0 0 -12px;
    position: absolute;
    top: 50%;
    width: 24px;
}
#pp_full_res { line-height: 1 !important }
#pp_full_res .pp_inline { text-align: left }
#pp_full_res .pp_inline p { margin: 0 0 15px 0 }
div.ppt {
    color: #fff;
    display: none;
    font-size: 17px;
    left: 0;
    position: absolute;
    top: 0;
    z-index: 9999;
}
.clearfix { display: inline-block }
* html .clearfix { height: 1% }
.clearfix:after {
    content: "
    .": ;
    : ;
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}
.clearfix { display: block }

